## luacheck 0.11.1+dfsg

=== debian/changelog ===
luacheck (0.11.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #776473)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 17 Aug 2015 20:14:13 +0200
