=== debian/control ===
Source: luacheck
Section: interpreters
Priority: optional
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8~),
               dh-lua (>= 16~),
               python-sphinx,
               python-sphinx-rtd-theme
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-check.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
Homepage: https://github.com/mpeterv/luacheck

Package: lua-check
Architecture: all
Depends: lua5.1,
         lua-filesystem,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: static analyzer and a linter for the Lua language
 Luacheck is a static analyzer and a linter for Lua which
 detects issues such as usage of undefined global variables,
 unused variables and values, etc. It is fairly configurable
 and can be used as a part of automated testing, manually
 from the command line or inside an editor.
