## luacheck 0.12.0

=== debian/changelog ===
luacheck (0.12.0-1) unstable; urgency=medium

  * [26b1a28] Imported Upstream version 0.12.0
  * [521f92a] remove python-sphinx-rtd-theme as Build-Depends

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 02 Nov 2015 21:42:09 +0100
