## luacheck 0.13.0

=== debian/changelog ===
luacheck (0.13.0-1) unstable; urgency=medium

  * [aac2fd3] Imported Upstream version 0.13.0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 12 Jan 2016 22:15:12 +0100
