=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8~),
                dh-lua (>= 16~),
-               python-sphinx,
-               python-sphinx-rtd-theme
+               python-sphinx
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-check.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
