## luacheck 0.15.0

=== debian/changelog ===
luacheck (0.15.0-1) unstable; urgency=medium

  * [c141c2a] Imported Upstream version 0.15.0
  * [b3a030a] remove already merged patch

 -- Victor Seva <vseva@debian.org>  Sun, 15 May 2016 10:27:12 +0200

luacheck (0.14.0-1) unstable; urgency=medium

  * [719247c] Imported Upstream version 0.14.0
  * [9af716a] Update Standards-Version to 3.9.7
  * [5127495] switch to vseva@debian.org \o/
  * [c066be6] switch to https at Vcs-Git: vcs-field-uses-insecure-uri
  * [385376a] add fix for typos in manpage

 -- Victor Seva <vseva@debian.org>  Mon, 29 Feb 2016 16:45:39 +0100
