=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: luacheck
 Section: interpreters
 Priority: optional
-Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
+Maintainer: Victor Seva <vseva@debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8~),
                dh-lua (>= 16~),
                python-sphinx
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-check.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-check.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
 Homepage: https://github.com/mpeterv/luacheck
