## luacheck 0.16.1

=== debian/changelog ===
luacheck (0.16.1-1) unstable; urgency=medium

  * [9b15396] New upstream version 0.16.1

 -- Victor Seva <vseva@debian.org>  Fri, 21 Oct 2016 10:48:33 +0200

luacheck (0.15.1-1) unstable; urgency=medium

  * [eb448d5] New upstream version 0.15.1
  * [4a27ac4] update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 20 Sep 2016 09:27:51 +0200
