=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8~),
                dh-lua (>= 16~),
                python-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-check.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
 Homepage: https://github.com/mpeterv/luacheck
