## luacheck 0.16.3

=== debian/changelog ===
luacheck (0.16.3-1) unstable; urgency=medium

  * [45cc388] New upstream version 0.16.3
  * [79abb01] fix package-uses-deprecated-debhelper-compat-version

 -- Victor Seva <vseva@debian.org>  Tue, 08 Nov 2016 19:04:58 +0100
