## luacheck 0.17.0

=== debian/changelog ===
luacheck (0.17.0-1) unstable; urgency=medium

  * [d416e9f] New upstream version 0.17.0

 -- Victor Seva <vseva@debian.org>  Mon, 21 Nov 2016 15:30:39 +0100
