=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Victor Seva <vseva@debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9~),
                dh-lua (>= 16~),
                python-sphinx
 Standards-Version: 3.9.8
