## luacheck 0.17.1

=== debian/changelog ===
luacheck (0.17.1-1) unstable; urgency=medium

  * [b558e7b] New upstream version 0.17.1

 -- Victor Seva <vseva@debian.org>  Thu, 22 Dec 2016 14:44:58 +0100
