## luacheck 0.20.0

=== debian/changelog ===
luacheck (0.20.0-1) unstable; urgency=medium

  * [de2d75c] New upstream version 0.20.0

 -- Victor Seva <vseva@debian.org>  Wed, 17 May 2017 10:57:14 +0200
