## luacheck 0.21.1

=== debian/changelog ===
luacheck (0.21.1-1) unstable; urgency=medium

  * [a7cd4a8] New upstream version 0.21.1
  * [f173518] upgrade to Standards-Version 4.1.1, no changes needed
  * [ce171d7] fix lintian build-depends-on-python-sphinx-only
  * [5aac3dd] fix typo on manpage

 -- Victor Seva <vseva@debian.org>  Mon, 06 Nov 2017 09:37:35 +0100
