=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-lua (>= 16~),
-               python-sphinx
-Standards-Version: 3.9.8
+               python3-sphinx
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-check.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
 Homepage: https://github.com/mpeterv/luacheck
