## luacheck 0.22.0

=== debian/changelog ===
luacheck (0.22.0-1) unstable; urgency=medium

  * update Vcs-* urls to salsa
  * update Standards-Version to 4.1.4 (no changes)
  * New upstream version 0.22.0
  * remove already applied upstream patch

 -- Victor Seva <vseva@debian.org>  Thu, 21 Jun 2018 11:12:00 +0200
