=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9~),
                dh-lua (>= 16~),
                python3-sphinx
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-check.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-check.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/lua-team/lua-check.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-check
 Homepage: https://github.com/mpeterv/luacheck
 
 Package: lua-check
