## luacheck 0.23.0

=== debian/changelog ===
luacheck (0.23.0-1) unstable; urgency=medium

  * New upstream version 0.23.0
  * add new source dir
  * wrap-and-sort -sat
  * update standards-version no changes needed
  * add argparse as depends

 -- Victor Seva <vseva@debian.org>  Fri, 19 Oct 2018 18:04:33 +0200
