=== debian/control ===
Source: luacheck
Section: interpreters
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-lua (>= 16~),
 python3-sphinx,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-check.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-check
Homepage: https://github.com/mpeterv/luacheck

Package: lua-check
Architecture: all
Depends:
 lua-argparse,
 lua-filesystem,
 lua5.1,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: static analyzer and a linter for the Lua language
 Luacheck is a static analyzer and a linter for Lua which
 detects issues such as usage of undefined global variables,
 unused variables and values, etc. It is fairly configurable
 and can be used as a part of automated testing, manually
 from the command line or inside an editor.
