## luacheck 0.24.0

=== debian/changelog ===
luacheck (0.24.0-2) unstable; urgency=medium

  * fix find lua files (Closes: #970844)

 -- Victor Seva <vseva@debian.org>  Thu, 24 Sep 2020 09:19:28 +0200

luacheck (0.24.0-1) unstable; urgency=medium

  * change upstream origin
  * New upstream version 0.24.0
  * update to debhelper 12, update Standards-Version and minor lintian fixes

 -- Victor Seva <vseva@debian.org>  Tue, 25 Aug 2020 13:44:53 +0200
