=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Enrico Tassi <gareuselesinge@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 12),
  dh-lua (>= 16~),
  python3-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0.3
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-check.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-check
-Homepage: https://github.com/mpeterv/luacheck
+Homepage: https://github.com/luarocks/luacheck
 
 Package: lua-check
 Architecture: all
@@ -21,6 +22,7 @@
  lua5.1,
  ${misc:Depends},
  ${shlibs:Depends},
+ ${sphinxdoc:Depends},
 Provides:
  ${lua:Provides},
 XB-Lua-Versions: ${lua:Versions}
