=== debian/changelog ===
luacheck (0.25.0-1) unstable; urgency=medium

  * lua team as maintainer (Closes: #995550)
  * New upstream version 0.25.0

 -- Victor Seva <vseva@debian.org>  Tue, 23 Nov 2021 16:04:44 +0100
