=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: luacheck
 Section: interpreters
 Priority: optional
-Maintainer: Victor Seva <vseva@debian.org>
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders:
- Enrico Tassi <gareuselesinge@debian.org>,
+ Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-lua (>= 16~),
