## luacheck 0.26.1

=== debian/changelog ===
luacheck (0.26.1-1) unstable; urgency=medium

  * New upstream version 0.26.1

 -- Victor Seva <vseva@debian.org>  Mon, 27 Jun 2022 10:06:20 +0200
