## luacheck 1.0.0

=== debian/changelog ===
luacheck (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:53:47 +0000

luacheck (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Victor Seva <vseva@debian.org>  Tue, 30 Aug 2022 09:58:39 +0200
