=== debian/changelog ===
luacheck (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Victor Seva <vseva@debian.org>  Tue, 31 Jan 2023 08:56:35 +0100
