## luacheck 1.1.2

=== debian/changelog ===
luacheck (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Victor Seva <vseva@debian.org>  Mon, 08 Jan 2024 12:06:21 +0100

luacheck (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Victor Seva <vseva@debian.org>  Mon, 02 Oct 2023 14:46:53 +0200
