=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-lua (>= 16~),
+ dh-lua,
  python3-sphinx,
 Standards-Version: 4.5.0.3
 Rules-Requires-Root: no
