## luacheck 1.2.0

=== debian/changelog ===
luacheck (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Victor Seva <vseva@debian.org>  Thu, 13 Jun 2024 15:03:03 +0200
